<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="310" Library="sysutils">
    <shape name="shpTop" rect="32,72,232,109" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,179,232,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgbg" rect="83,93,130,67" filename="images\bg1.png" />
    <image name="imgbgTop" rect="83,93,130,67" filename="images\preview.png" />
    <label name="lblIndex" rect="116,188,57,18" caption="1/7" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="100,183,19,19" filename="images\prev.png" hint="上一页" onclick="bgIndex:=bgIndex-1+bgCount; RefreshPreview;"/>
    <image name="imgNext" rect="172,183,19,19" filename="images\next.png" hint="下一页" onclick="inc(bgIndex); RefreshPreview;" />
    <label name="lblSpeed"  rect="32,218,150,18" caption="单词滚动速度：          秒" />
    <edit  name="edtSpeed"  rect="118,216,33,21" Margin="2,3,2,0" text="5" />
  </setting>
</DeskWidget>
